/*-----------------------------------------------------------------------
                                1536 px
-------------------------------------------------------------------------*/
@media screen and (min-width:1367px){
.height-650{height:650px!important;}}




/*slideshow*/
/*brush*/
.ds-slide .content-div{position:relative; z-index:1;}
.ds-slide .content-div:after{
    position: absolute;
    content:'';
    width: 1119px;
    height: 461px;
    background: url(/images/000-darksoul/home/slider/brush.png) no-repeat scroll center center / cover;
    top: -88px;
    left: -75%;
    right: 0;
    margin: auto;
    z-index:-1;
    }
.videoslide-pro-text {padding: 0;
}
.videoslide-pro-text .content-div {
    left: 20px !important ;
}

/*-----------------------------------------------------------------------
                                1536 px
-------------------------------------------------------------------------*/
@media screen and (min-width:1367px) and (max-width:1536px){
.ds-slide .content-div:after{
    top: 17px;
    left: -53%;
  }}


/*end of brush*/

.content-image {max-width: unset!important;width: 100%;text-align: right;right: auto;left: 0;height: auto;margin: auto;display: block!important;}


/*slide-text*/
p.content {text-align: right;color:#fff;}
.videoslide-btn{text-align: right;float: right;}
.content-div{width: 40%!important;left: 0;right: 0;padding: 40px 0 0 100px;}

.sppb-item videoslide-item ,p.content {
    font-size: 31px;
    font-weight: 800;
    line-height: 45px !important;
}
@media (max-width: 991px){
.sppb-item videoslide-item ,p.content {
    line-height: 21px !important;  
     font-size: 11px;
    font-weight: 800; 
}}




/*slide-moveup*/
/*-----------------------------------------------------------------------
                               1194px
-------------------------------------------------------------------------*/
@media screen and (min-width:992px){
.ds-slide {
    margin-top: -8%!important;
  }}



/*for larger screen*/
/*-----------------------------------------------------------------------
                                1920 px
-------------------------------------------------------------------------*/
@media screen and (min-width:1537px){
.ds-slide .content-div:after{left: 0%;}
.videoslide-pro-text {padding: 0;}
.content-image {max-width: unset!important;width: 65%;text-align: right;margin-right: 0!important;margin-left: auto!important;height: auto;margin: auto;display: block!important;}
.content-div{width: 37%!important;left: 0;right: 0;padding: 40px 0 0 0;}
}


/*for mobile screen*/
/*-----------------------------------------------------------------------
                                768 px
-------------------------------------------------------------------------*/
@media screen and (max-width:768px){
.content-div{width: 40%!important;left: 0;right: 0;padding: 0px 0 0 0px;}
.videoslide-btn a{font-size: 12px!important;padding: 10px 20px!important;}
.ds-slide .content-div:after{
    position: absolute;
    content:'';
    width: 1214px;
    left: -246px;
    height: 526px;
    background: url(/images/000-darksoul/home/slider/brush.png) no-repeat scroll center center / cover;
    top: -73px;
    /* transform: rotate(90deg) !important; */
    z-index:-1;
    opacity: 1;
    transform: matrix(0.4, 0, 0, 0.4, -410, -120);
    }}


@media (max-width: 991px){
.videoslide-btn {
    padding: 9px 10px !important;
    font-size: 8px !important;
  }}

/*card slide*/
h4.card-slide-title {
    font-size: 14px !important;
}

